<resources>
    <string name="frame_prompt_dialog_system_setting_date_time_not_valid_title">您的系统时间不对</string>
    <string name="frame_prompt_dialog_system_setting_date_time_not_valid_confirm">去设置</string>
    <string name="frame_prompt_dialog_check_new_version_error">检测新版本时发生错误</string>
    <string name="frame_prompt_dialog_get_internet_time_error">获取网络时间发生错误</string>

    <!--下载新版本-->
    <string name="client_title_dialog_download_new_version_ing">正在下载新版本</string>
    <string name="client_title_dialog_download_new_version_hint">发现新版本</string>
    <string name="client_title_dialog_download_new_version_name">版本名称  </string>
    <string name="client_title_dialog_download_new_version_size">版本大小  </string>
    <string name="client_title_dialog_download_new_version_description">版本特性  </string>
    <string name="client_title_dialog_download_new_version_is_mobile_connected">下载提示</string>
    <string name="client_content_dialog_download_new_version_is_mobile_connected">当前是处于移动数据网络连接，是否继续？</string>

    <string name="frame_prompt_offline_">获取网络时间发生错误</string>


</resources>
